@charset "Shift_JIS";
.list_waku {
	font-size: 0.9em;
	line-height: 2em;
	list-style-type: none;
	width: 480px;
	margin-bottom: 30px;
}
.w520 {
	width: 500px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.8em;
	line-height: 1.8em;
	text-indent: 1em;
}
.waku_ub {
	width: 538px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 10px;
}
#photo_shatyou {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.right-w500 {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bold;
	text-align: right;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	width: 500px;
	margin-bottom: 20px;
}
.map {
	float: left;
	margin-right: 5px;
	margin-bottom: 30px;
	border: 1px solid #CCCCCC;
	margin-left: 5px;
}
